User:phlip/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
(swap them over - toolbox changes size)
m (tweaking)
 
(includes 3 intermediate revisions)
Line 1: Line 1:
#p-logo { position: fixed; }
#p-logo { position: fixed; }
#p-nav { position: fixed; top: 160px }
#p-nav { position: fixed; top: 160px }
-
#p-search { position: fixed; top: 320px }
+
#p-search { position: fixed; top: 330px }
-
#p-tb { position: fixed; top: 500px }
+
#p-tb { position: fixed; top: 507px }
-
#p-ext { position: fixed; top: 385px }
+
#p-ext { position: fixed; top: 390px }
 +
#footer { margin-left: 160px; border: 1px solid #FABD23; border-right: none; }

Current revision as of 12:55, 26 September 2005

#p-logo { position: fixed; }
#p-nav { position: fixed; top: 160px }
#p-search { position: fixed; top: 330px }
#p-tb { position: fixed; top: 507px }
#p-ext { position: fixed; top: 390px }
#footer { margin-left: 160px; border: 1px solid #FABD23; border-right: none; }
Personal tools